<logica.reportes.ReportePlanificaciones>
  <planificaciones>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Aaron Orellana</nombre>
          <rut>209678918</rut>
        </apoderado__id__fk>
        <nombre>Maximiliano Morales</nombre>
        <rut>162188372</rut>
      </Estudiante>
      <map>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Luciano Aguilera</nombre>
              <rut>148729484</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Aguilera</nombre>
                  <rut>148729484</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-11 04:50:57.314 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Aguilera</nombre>
                  <rut>148729484</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-06-21 05:50:57.492 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Aguilera</nombre>
                  <rut>148729484</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-18 04:50:57.447 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Aguilera</nombre>
                  <rut>148729484</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-11-04 04:50:57.102 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Luciano Aguilera</nombre>
                  <rut>148729484</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha>2017-11-07 04:50:57.358 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Daniel Flores</nombre>
              <rut>10895051K</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Daniel Flores</nombre>
                  <rut>10895051K</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-06-02 05:51:09.991 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Daniel Flores</nombre>
                  <rut>10895051K</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-07-31 05:51:09.701 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Daniel Flores</nombre>
                  <rut>10895051K</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-14 04:51:10.35 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Daniel Flores</nombre>
                  <rut>10895051K</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-19 04:51:09.746 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Daniel Flores</nombre>
                  <rut>10895051K</rut>
                </profesor__id__fk>
                <nombre>Matematicas</nombre>
              </asignatura__id__fk>
              <fecha>2017-12-24 04:51:09.946 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Martina Donoso</nombre>
              <rut>163310228</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Martina Donoso</nombre>
                  <rut>163310228</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-17 04:50:52.251 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Martina Donoso</nombre>
                  <rut>163310228</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-07-13 05:50:51.945 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Martina Donoso</nombre>
                  <rut>163310228</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-01 05:50:51.900 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Martina Donoso</nombre>
                  <rut>163310228</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-11-09 04:50:51.989 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Martina Donoso</nombre>
                  <rut>163310228</rut>
                </profesor__id__fk>
                <nombre>Educacion Fisica</nombre>
              </asignatura__id__fk>
              <fecha>2017-11-25 04:50:51.856 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Fernando Garrido</nombre>
              <rut>100061309</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Fernando Garrido</nombre>
                  <rut>100061309</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-02-11 04:51:13.367 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Fernando Garrido</nombre>
                  <rut>100061309</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-04-25 04:51:13.33 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Fernando Garrido</nombre>
                  <rut>100061309</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-21 04:51:13.278 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Fernando Garrido</nombre>
                  <rut>100061309</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-08-30 04:51:13.323 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Fernando Garrido</nombre>
                  <rut>100061309</rut>
                </profesor__id__fk>
                <nombre>Religion</nombre>
              </asignatura__id__fk>
              <fecha>2017-10-05 04:51:13.78 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Kevin Parra</nombre>
              <rut>124563151</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Kevin Parra</nombre>
                  <rut>124563151</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-01-18 04:51:04.339 UTC</fecha>
              <tipo>Taller</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Kevin Parra</nombre>
                  <rut>124563151</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-06-10 05:51:04.640 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Kevin Parra</nombre>
                  <rut>124563151</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-06-18 05:51:04.695 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Kevin Parra</nombre>
                  <rut>124563151</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-09-20 04:51:04.595 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>4</nivel>
                  <letra>B</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Kevin Parra</nombre>
                  <rut>124563151</rut>
                </profesor__id__fk>
                <nombre>Lenguaje</nombre>
              </asignatura__id__fk>
              <fecha>2017-11-01 04:51:04.550 UTC</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
      </map>
    </entry>
  </planificaciones>
</logica.reportes.ReportePlanificaciones>
